Cards, prop trading & accounting
Get Prop Trader Payout Preference
Returns the caller's own saved prop-trader payout preference, or null.
GEThttps://api.toku.com/hris/get-prop-trader-payout-preference
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/hris/get-prop-trader-payout-preference' \
--header 'Authorization: Bearer <token>'200 response
{
"method": "BANK_TRANSFER",
"cryptoTokenTypeID": "string",
"cryptoOrgNetworkID": "string",
"bankAccountID": "string",
"updatedAt": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
methodstringrequiredAvailable options: BANK_TRANSFER, CRYPTO_WALLET
cryptoTokenTypeIDstring | nullrequiredcryptoOrgNetworkIDstring | nullrequiredbankAccountIDstring | nullrequiredupdatedAtstringrequired400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits